BODY {
	Color:#333333;
	Font-Size: 10pt;
	Text-Align: left;
	Font-Family: "Verdana","Arial","Helvetica","Sans-Serif";
	Scrollbar-face-color: #C0C8D9;
	Scrollbar-highlight-color: #CCCCCC;
	Scrollbar-shadow-color: gray;
	Scrollbar-3dlight-color: #C0C8D9;
	Scrollbar-arrow-color: #CC0000;
	Scrollbar-track-color: #C0C8D9;
	Scrollbar-darkshadow-color: #C0C8D9;
	Scrollbar-base-color: #666666;
	Background-Color: #FFFFFF;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px
}

TABLE {
	Font-Size : 10pt;
}

TABLE.ACRONYM {
	Cursor: help;
	Border-Bottom: #CC0000 1px dotted;
}

H1 {
	Font-Family: Verdana, Arial, Helvetica, Sans-Serif;
	Font-Size: 110%;
	Font-Weight: bold;
	Margin-Bottom: 0pt;
	Margin-Top: 0pt;
}

H2 {
	Font-Family: Verdana, Arial, Helvetica, Sans-Serif;
	Font-Size: 14pt;
	Font-Weight: bold;
	Margin-Bottom: 0pt;
	Margin-Top: 0pt;
}

H3 {
	Font-Family: Verdana, Arial, Helvetica, Sans-Serif;
	Font-Size: 16pt;
	Font-Weight: bold;
	Margin-Bottom: 0pt;
	Margin-Top: 0pt;
}

H4 {
	Font-Family: Verdana, Arial, Helvetica, Sans-Serif;
	Font-Size: 18pt;
	Font-Weight: bold;
	Margin-Bottom: 0pt;
	Margin-Top: 0pt;
}

H5 {
	Font-Family: Verdana, Arial, Helvetica, Sans-Serif;
	Font-Size: 20pt;
	Font-Weight: bold;
	Margin-Bottom: 0pt;
	Margin-Top: 0pt;
}

H6 {
	Font-Family: Verdana, Arial, Helvetica, Sans-Serif;
	Font-Size: 8pt;
	Margin-Bottom: 0pt;
	Margin-Top: 0pt;
}

abbr {
	Cursor: help;
	Border-Bottom: #8ca6a6 1px dotted;
}

ACRONYM {
	Cursor: help;
	Border-Bottom: #8ca6a6 1px dotted;
}

A:Link {
	color: #CD3700;
	text-decoration: none;
}

A:active {
	color: #CD3700;
	Text-decoration: none;
}

A:visited {
	color: #CD3700;
	Text-decoration: none;
}

a:hover {
	color: #FFB90F;
	background-color: #000;
	Text-Decoration: none;
}

A:unknown {
	Color: #333333;
	Text-Decoration: underline
}